/* !TOP LEVEL ELEMENTS */

/* !ORGANISMS */

/**************************************
	ORGANISM - FIXTURE/RESULTS TABLE
*************************************/

	/** MOLECULE - FIXTURE/RESULTS MATCH STATUS BOXES **/

	.fixResultsPage .matchStatus-widget[data-status="Res"] {
		display: none
	}

	.fixResultsPage .matchStatus-widget .matchStatus-countdown {
		display: block;
		background: white;
		padding: 0.8rem 0.95rem 0.4rem;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown {
		white-space: nowrap;
		font-size: 0;
		font-family: 'Helvetica Neue', Arial, sans-serif;
		font-weight: 900;
		text-align: center;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown > div {
		display: inline-block;
		font-size: 1rem;
		padding: 0 0.3rem;
		color: #2e2e2e;
		font-weight: bold;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown > div:nth-child(1){
		padding-left: 0;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown .countdown-letter > span {
		display: none;
	}

	.fixResultsPage .matchStatus-widget .match-status {
		display: none
	}

	.fixtures-breadcrumb {
		margin-bottom: 1rem;
	}

/*
	.fixResultsPage .matchStatus-widget .matchStatus-matchMeta {
		top: 2.8rem;
		right: 0;
		padding: 0.5rem 0.8rem;
		background: #D7D7D7
	}
*/

	/** ATOMS - FILTERS **/

	.fixture__filters {
	    overflow: hidden;
	    visibility: hidden;
	    max-height: 0;
	    transition: 0.5s;
	    -webkit-transition: 0.5s;
	    -moz-transition: 0.5s;
	    width: 100%;
	    float: left;
	}

	.fixture__filters.activated {
	    visibility: visible;
	    max-height: 3000px;
	    margin: 1rem 0;
	}

	.fixture__filters_inner {
	    width: 100%;
	    float: left;
	    background: #ffffff;
	    padding: 1rem;
	    border-top: 5px solid #cc0000;
	}

	.fixture__filters--close {
	    text-align: center;
	    margin-bottom: 1.5rem;
	    cursor: pointer;
	    text-transform: uppercase;
	}

	.fixture__filters--set {
	    width: 100%;
	}

	.fixture__filters--close a {
	    color: #cc0000;
	}

	.fixture__filters-heading {
	    color: #2e2e2e;
	    text-align: center;
	    text-transform: uppercase;
	    font-weight: bold;
	    margin-bottom: 0.5rem;
	}

	.fixture__filters--set ul {
	    padding: 0;
	    text-align: center;
	    margin-bottom: 1.5rem;
	}

	.fixture__filters--set ul li {
	    cursor: pointer;
	    display: inline-block;
	    padding: 0 0.5rem;
	}

	.fixture__filters--set ul li::before {
	    display: none;
	}

	.fixture__filters .filter-active {
		font-weight: bold;
	}

	/** MOLECULE - FIXTURE/RESULTS BODY **/

	h1.fixHeading {
		margin: 0 0 0.8rem;
		text-align: center
	}

	.fixResultsBody .fixResults-calendar {
		margin:0 0 1rem;
		height: 25px;
	}

	.fixResultsBody .fixResults-calendar p {
		margin: 0;
	}

	.fixResults-year,
	.fixResultsBody .fixResults-filters {
		width: 66.6%;
		float: left;
	}

	.fixResultsBody .fixResults-filters {
		margin-left: 37%;
	}

	.fixResults-year {
		margin-right: 4%;
		position: absolute;
		top: 0;
		right: 60.5%;
		width: 33.3%;
		z-index: 100;
	}

	.fixResultsBody .fixResults-filters button {
		width: calc(50% - 0.25rem );
		background:#cc0000 url('assets/img/filter-bg.png') no-repeat;
		background-position: right bottom;
		font-family: 'Oswald', Arial, sans-serif;
		color: white;
		text-transform: uppercase;
		text-align: left;
		font-weight: bold;
		font-size: 0.9rem;
		border: 1px solid #cc0000;
		padding-left: 0.7rem;
		height: 40px;;
		border-radius: 0;
		float: left;
		margin-right: 0.5rem;
		line-height: 1rem;
	}

	.fixResultsBody .fixResults-filters button.no-margin {
		margin-right: 0;
	}

	.fixResultsOptions.fixResultsBody {
		margin: 0
	}

	.fixResultsBody {
		margin: 1rem 0
	}

	.fixResultsBody .fixResults-heading {
		padding: 0.8rem 0;
		border-top: 1px solid #d7d7d7;
		width: 100%;
		float: left;
	}

	.fixResultsBody .fixResults-heading p {
		margin: 0;
		font-size: 1.1rem;
	}

	.fixResultsBody .fix-results-container {
		background: white;
		border-top: 1px solid #d7d7d7;
		border-bottom: 1px solid #d7d7d7;
		width: 100%;
		float: left;
		margin-bottom: 0.3rem;
	}

	.fixResultsBody .fixResults-fixtures .fix-results-container:nth-last-child(1) {
		border-bottom: 0;
		margin-bottom: 0
	}

	.fix-results-container .fix-results-top {
		width: 100%;
		float: left;
		position: relative
	}

	.fix-results-container .fix-results-date {
		background: #ededed;
		width: 100px;
		-ms-transform: skewX(-15deg);
		-webkit-transform: skewX(-15deg);
		transform: skewX(-15deg);
		margin-left: -10px;
		padding:0.5rem 0 0.5rem 1.1rem;
		font-size: 1rem;
		font-weight: bold;
		float: left;
	}


	.fix-results-container .fix-results-main {
		width: calc(100% - 100px);
		float: left;
	}

	.fix-results-container .fix-results-date.live-date {
		background: #f4cf00
	}

	.fix-results-container .fix-results-date p {
		display: inline-block;
		margin: 0;
		-ms-transform: skewX(15deg);
		-webkit-transform: skewX(15deg);
		transform: skewX(15deg);
	}

	.fix-results-container .fix-results-date p.home-away {
		color: #cc0000;
		padding-left: 0.3rem;
		float: right;
		margin-right: 1rem;
	}

	.fix-results-container .fix-results-date.live-date p.home-away {
		color: #000000
	}

	.fix-results-container .fix-result-logo {
		display: none
	}

	.fix-results-container .fix-results-date.live-date p.home-away,
	.fix-results-container .fix-results-date.live-date p {
		color: #000000
	}

	.fix-results-container .fix-results-opponent {
		width: 60%;
		float: left;
	}

	.fix-results-container .fix-result-name {
		font-family: 'Oswald', Arial, sans-serif;
		color: #2e2e2e;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 1rem;
		padding-left: 0.8rem;
		vertical-align: middle;
		padding-top: 0.6rem;
	}

	.fix-results-container .fix-result-name p {
		margin: 0
	}

	.fix-results-container .fix-results-score {
		width: calc(40% - 45px);
		float: left;
		font-family: 'Oswald', Arial, sans-serif;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 1rem;
		padding-top: 0.6rem;
		text-align: right;
	}

    .fix-results-container [data-link="false"] .fix-results-score {
    	width: 40%;
	}

	.fix-results-container .fix-results-score.fix-results-nolink {
		width: 40%;
	}

	.fix-results-container .fix-results-score span {
		color: #cc0000;
	}

	.fix-results-container .fix-results-score .kick-off-time {
		color: #2e2e2e
	}

	.fix-results-container .fix-results-link {
		position: absolute;
		top: 0;
		right: 0;
		padding: 0.6rem 0.7rem;
		font-size: 1.2rem;
		background: #f8f8f8;
		width: 45px
	}

	.fix-results-container .fix-results-bottom {
		width: 100%;
		float: left;
		font-size: 0.85rem;
		padding: 0.5rem
	}

	.fix-results-linkdetails {
		width: 100%;
		float: left;
		padding: 0 0.5rem;
	}

	.fix-results-linkdetails .fix-results-links {
		width: 100%;
		float: left;
		border-top: 1px solid #d7d7d7;
		padding: 0.6rem 0;
		display: flex;
		align-items: center;
	}

	.fix-results-linkdetails .fix-tv,
	.fix-results-linkdetails .fix-links {
		width: 50%;
		float: left;
		font-size: 0
	}

	.fix-results-linkdetails .fix-links {
		text-align: right
	}

	.fix-results-linkdetails .fix-tv span {
		font-family: 'Oswald', Arial, sans-serif;
		color: #cc0000;
		text-transform: uppercase;
		margin: 0 0.3rem;
		font-size: 0.95rem;
		font-weight: bold;
	}

	.fix-results-linkdetails .fix-tv span:nth-child(1) {
		margin-left: 0
	}

	.fix-results-linkdetails .fix-tv img {
		width: 80px;
		height: auto;
	}

	.fix-results-linkdetails .fix-links .btn-rnd {
		width: 2rem;
		height: 2rem;
		font-size: 1rem;
	}

	.fix-results-linkdetails .fix-links > span {
		vertical-align: top;
		margin: 0 0.2rem
	}

	.fix-results-linkdetails .fix-links > span:nth-last-child(1) {
		margin-right: 0
	}

	/** U20S FIXTURES **/

	.u20-fixtures .fixResults-year {
		position: relative;
		top: 0;
		left: 0;
		width: calc(100% - 2rem);
		z-index: 100;
		margin: 0 0 1rem 1rem;
	}


/**************************************
	ORGANISM - WOMENS FIXTURES
*************************************/

.fixture__logo {
    max-width: 100px;
    margin: 0 auto;
}


/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {

    /**************************************
    	ORGANISM - WOMENS FIXTURES
    *************************************/

    .fixture__logo {
        float: left;
    }

    .fixtures--image-showing{
        width: calc(100% - 100px);
        float: left;
        padding-left: 1.5rem;
    }


}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

	h1.fixHeading {
		text-align: left;
	}

	.fix-results-container .fix-results-score {
		font-size: 1.1rem;
		width: calc(40% - 45px);
	}

	.fix-results-container .fix-result-name {
		font-size: 1.1rem;
	}

	.fix-results-container .fix-results-link {
		font-size: 1.6rem;
		width: 50px;
	}

	.fixResultsOptions.fixResultsBody > div {
		width: 32.6%;
		float: left;
		margin: 0;
	}

	.fixResultsBody .fixResults-calendar p {
		margin: 0.7rem 0 0;
	}

	.fixResultsOptions.fixResultsBody > .fixResults-year {
		margin-right: 2%;
	}

	.fixResults-year {
		width: 32.6%;
		top: 0;
		right: 36%;
		margin: 0;
	}

	.fixResultsBody .fixResults-filters button {
		font-size: 1rem;
	}

	.fixResultsOptions.fixResultsBody .fixResults-filters {
		float: right;
	}


	/** U20S FIXTURES **/

	.u20-fixtures .fixResults-year {
		top: 0;
		width: auto;
		right: 0.5rem;
		margin: 0;
		left: unset;
		float: right;
	}
}

/* !Bootstrap md: Large devices (desktops, 64.01em and up) */
@media (min-width: 64.01em) {

	.fixResultsPage .matchStatus-widget[data-status="Res"] {
		display: block;
		right: 0;
		margin-right: 4%;
	}

	.fixResultsPage .matchStatus-widget[data-status="Fix"] {
		left: 0
	}

	.fixResultsPage .matchStatus-widget .matchStatus-matchMeta {
		background: transparent;
	}

	.fixResultsOptions.fixResultsBody > .fixResults-year {
		margin: 0
	}

	.fixResultsOptions.fixResultsBody > div {
		width: 33.333333%;
	}

	.fixtures-header {
		width: 100%;
		float: left;
		position: relative;
		margin-bottom: 4rem;
		padding-bottom: 2.5rem;
	}

	.fixtures-headerOverlay {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 40%,rgba(0,0,0,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 40%,rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 40%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
	}

	.fixtures-header .breadcrumb-mobile,
	.fixtures-header .breadcrumbs-inner {
		background: transparent;
		border: 0
	}

	.fixtures-header .breadcrumbs-inner li a,
	.fixtures-header .breadcrumbs-inner li,
	.fixtures-header .breadcrumbs-inner li:before {
		color: white;
	}

	.fixtures-header .breadcrumbs-inner {
		padding-bottom: 1rem
	}

	.fixture__filters--close,
	.fixture__filters-heading,
	.fixture__filters--set ul {
		text-align: left
	}

	.fixture__filters--set ul li:nth-child(1) {
		padding-left: 0;
	}

	.fix-results-container .fix-results-top {
		overflow: hidden;
	}

	.fix-results-container.fixture-container .fix-results-top {
		margin-bottom: 1rem;
	}

	.fixResultsBody .fix-results-container {
		padding: 1rem;
		position: relative;
		border: 1px solid #d7d7d7;
		margin-bottom: 0.6rem
	}

	.fixResultsBody .fix-results-container.fixture-container {
		padding: 1rem 1rem 0;
	}

	.fixResultsBody .fixResults-filters button {
		font-size: 1.1rem;
	}

	.fix-results-container .fix-results-date {
		padding: 0.8rem 0 0.8rem 1.5rem;
		width: 100px;
		background: #353535;
	}

	.fix-results-container[data-team="women"] .fix-results-date {
    	width: 130px;
	}

	.fix-results-container[data-team="women"] .fix-results-main {
    	width: calc(100% - 130px);
	}

	.fix-results-container .fix-results-date p {
		color: white;
	}

	.fix-results-container.live-game .fix-results-date p {
		color: #000000;
	}

	.fix-results-container .fix-results-date p.home-away {
		color: rgba(255, 255, 255, 0.8);
	}

	.fix-results-container .fix-result-logo {
		display: inline-block;
		width: 45px;
		height: 45px;
		float: left;
	}

	.fix-results-container .fix-result-logo img {
		width: 100%;
		float: left;
	}

	.fix-results-container .fix-result-name {
		width: calc(100% - 45px);
		float: left;
		padding-top: 0.2rem;
		font-size: 1.2rem;
	}

	.fix-results-container .fix-results-opponent {
		width: calc(100% - 250px);
		float: left;
		padding: 0 1rem;
	}

	.fix-results-container [data-link="false"] .fix-results-opponent {
    	width: calc(100% - 170px);
	}

	.fix-results-container.fixture-container .fix-results-bottom {
		position: absolute;
		bottom: 3.5rem;
		left: 170px;
		width: calc(100% - 170px);
	}

	.fix-results-container.result-container .fix-results-bottom {
		position: absolute;
		bottom: 0.4rem;
		left: 170px;
		width: calc(80% - 170px);
	}

	.fix-results-container.result-container[data-team="women"] .fix-results-bottom {
    	left: 155px;
	}

	.fix-results-container .fix-results-score {
		font-size: 1.5rem;
		width: 170px;
		float: left;
	}

    .fix-results-container [data-link="false"] .fix-results-score {
    	width: 170px;
	}


	.fix-results-container .fix-results-main {
		width: calc(100% - 100px);
	}

	.fix-results-container.result-container .fix-results-score {
		padding-top: 0.9rem;
	}

	.fix-results-container.fixture-container .fix-results-score {
		padding-top: 0.9rem;
	}

	.fix-results-container .fix-results-link {
		padding: 0.4rem 1.1rem;
		background: #f8f8f8;
		border: 1px solid #b7b7b7;
		top: 0.3rem;
		width: 60px;
	}

	.fix-results-linkdetails .fix-links > span span {
		padding-left: 0.6rem;
		vertical-align: top;
		padding-top: 0.3rem;
		display: inline-block;
		font-size: 0.85rem;
	}

	.fix-results-linkdetails .fix-links > span {
		margin: 0 0.5rem
	}

	.fixResultsBody .fixResults-fixtures .fix-results-container:nth-last-child(1) {
		border-bottom: 1px solid #d7d7d7;
	}

	.fixResultsBody .fixResults-heading {
		border: 0;
	}

	.fixResultsBody .fixResults-heading p {
		text-align: left;
		border-bottom: 1px solid #d7d7d7;
		padding-bottom: 0.6rem;
	}

	.fix-results-linkdetails .fix-tv img {
		width: 80px;
		height: auto;
		vertical-align: top;
		padding-top: 0.4rem;
	}

	select.fixResults-year,
	.fixResultsBody .fixResults-filters button {
		width: 150px;
	}

	.fixResults-filters div {
		display: inline;
	}

	.fixResults-year {
	    width: 150px;
	    top: 0;
	    margin: 0;
	    right: 323px;
	}

	.fixResultsOptions.fixResultsBody .fixResults-filters {
		margin-left: 170px;
	}

	.fixResultsOptions.fixResultsBody > div {
		width: auto;
		margin: 0 0.5rem;
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	select.fixResults-year {
		border: 1px solid #b7b7b7;
	}

	.fixResultsOptions.fixResultsBody {
		position: absolute;
		right: 0;
		top: -3.6rem;
		text-align: right;
		width: 60%;
	}

	.fixResultsBody .fixResults-calendar p {
		margin: 0.5rem 0 0;
	}

	.fixtures-header .matchStatus-widget .matchStatus-bottom {
		background: #f1f1f1
	}

	.fixResultsPage .matchStatus-widget .matchStatus-countdown {
		position: absolute;
		background: transparent;
		top: -2.5rem;
		right: 0;
		padding: 0;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown > div > span,
	.matchStatus-widget .matchStatus-countdown .match__countdown > div {
		color: white;
		text-transform: uppercase;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown > div .countdown-letter {
		margin-left: 0.4rem;
	}

	.matchStatus-widget .matchStatus-countdown .match__countdown .countdown-letter > span {
		display: inline-block
	}

	.fixResultsPage .matchStatus-widget .match-status {
		display: block;
	}

	.fixtures-breadcrumb {
		margin-bottom: 2rem;
	}


	/** U20S FIXTURES **/

	.u20-fixtures .fixResults-year {
		position: absolute;
	}

	.fix-results-container .fix-results-score.fix-results-nolink {
		width: 250px;
	}
}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

	.fix-results-linkdetails .fix-links > span span {
		font-size: 0.9rem
	}

}


/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {

}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */

@media (min-width: 106em) {

}
